<?php
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
extract($_GET);

?>
<?php if($form_type=="entry"){ ?>
		<select class="form_control" name="upazila_code" id="upazila_code">
			<option value="">Select Upazila</option>
			<?php
				$table_name = "AQUATIC.TBLGWH_UPAZILA@aquatic227";
				$where_cond = "DISTRICTCODE='$sel_dist_id' AND FLAG='A' ORDER BY UPAZILANAME ASC";
				$row = $obj->View_all_data_row_column_By_Cond($table_name,' * ',$where_cond);
				foreach($row AS $index=>$value){
			?>
					<option value="<?php echo $value['ID']; ?>"><?php echo $value['UPAZILANAME'];?></option>
				<?php }
			?>
		</select>
<?php } 
	if($form_type=="edit"){
?>
		<select style="width: 98%;" class="form-control" name="e_district_code" id="e_district_code">
			<option value="">Select District</option>
			<?php
				$table_name = "AQUATIC.TBLGWH_DISTRICTINFO@aquatic227";
				$where_cond = "SUBDIVISIONCODE='$sel_sub_div_id' AND FLAG='A' ORDER BY DISTRICTNAME ASC";
				$row = $obj->View_all_data_row_column_By_Cond($table_name,' * ',$where_cond);
				foreach($row AS $index=>$value){
			?>
					<option value="<?php echo $value['ID']; ?>" ><?php echo $value['DISTRICTNAME'];?></option>
				<?php }
			?>
		</select>
<?php } ?>